commit 5f2aa971d9700f4de8598f781c3862ad1d5fa51d
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Dec 7 00:16:59 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4cbdc7e3660..a4de7b0fbad 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201206
+20201207
diff --git a/gcc/fortran/ChangeLog b/gcc/fortran/ChangeLog
index f96ca423f14..0163f79a9f0 100644
--- a/gcc/fortran/ChangeLog
+++ b/gcc/fortran/ChangeLog
@@ -1,3 +1,11 @@
+2020-12-06  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-11-29  Harald Anlauf  <anlauf@gmx.de>
+
+	* expr.c (simplify_parameter_variable): Fix up character length
+	after copying an array-valued expression.
+
 2020-12-04  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 1716182f30c..aef99ef08f7 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,10 @@
+2020-12-06  Harald Anlauf  <anlauf@gmx.de>
+
+	Backported from master:
+	2020-11-29  Harald Anlauf  <anlauf@gmx.de>
+
+	* gfortran.dg/pr98017.f90: New test.
+
 2020-12-04  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

